Skip to main content
Para consultorios medicos, laboratorios clinicos, farmacias y servicios de salud en general.

Datos del sector

CampoValor
codigoDocumentoSector10
invoiceTypeELECTRONIC_HEALTH_SERVICE
WSDL SIATServicioFacturacionElectronica

Campos adicionales

Este sector no requiere campos adicionales mas alla de los campos estandar.

Ejemplo

curl -X POST https://sandbox.cucu.bo/api/v1/invoices \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
    "invoiceType": "ELECTRONIC_HEALTH_SERVICE",
    "pointOfSaleId": "660e8400-e29b-41d4-a716-446655440004",
    "clientDocumentType": 1,
    "clientDocumentNumber": "8765432",
    "clientBusinessName": "CARLOS MENDOZA QUISPE",
    "paymentMethodCode": 1,
    "details": [
      {
        "activityEconomic": "851000",
        "codeProductSin": "93121",
        "description": "Consulta medica general",
        "quantity": 1,
        "unitMeasure": 58,
        "priceUnit": 150.00
      }
    ]
  }'
const response = await fetch('https://sandbox.cucu.bo/api/v1/invoices', {
  method: 'POST',
  headers: {
    'Content-Type': 'application/json',
    'X-API-Key': 'YOUR_API_KEY'
  },
  body: JSON.stringify({
    invoiceType: 'ELECTRONIC_HEALTH_SERVICE',
    pointOfSaleId: '660e8400-e29b-41d4-a716-446655440004',
    clientDocumentType: 1,
    clientDocumentNumber: '8765432',
    clientBusinessName: 'CARLOS MENDOZA QUISPE',
    paymentMethodCode: 1,
    details: [{
      activityEconomic: '851000',
      codeProductSin: '93121',
      description: 'Consulta medica general',
      quantity: 1,
      unitMeasure: 58,
      priceUnit: 150.00
    }]
  })
});
import requests

response = requests.post(
    'https://sandbox.cucu.bo/api/v1/invoices',
    headers={
        'Content-Type': 'application/json',
        'X-API-Key': 'YOUR_API_KEY'
    },
    json={
        'invoiceType': 'ELECTRONIC_HEALTH_SERVICE',
        'pointOfSaleId': '660e8400-e29b-41d4-a716-446655440004',
        'clientDocumentType': 1,
        'clientDocumentNumber': '8765432',
        'clientBusinessName': 'CARLOS MENDOZA QUISPE',
        'paymentMethodCode': 1,
        'details': [{
            'activityEconomic': '851000',
            'codeProductSin': '93121',
            'description': 'Consulta medica general',
            'quantity': 1,
            'unitMeasure': 58,
            'priceUnit': 150.00
        }]
    }
)
Ver Crear Factura para la referencia completa de campos estandar, response y codigos de error.